Organizations

List supported placeholders for missed-call messages

GET
/api/organizations/{organizationId}/missed-call-message/placeholders

Returns the list of supported placeholder tokens (e.g. {{contactName}}) that can be embedded in the missed-call auto-message template. Restricted to ADMIN (own org) or SUPERADMIN.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

organizationId*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/organizations/string/missed-call-message/placeholders"
{  "placeholders": [    {      "token": "{{contactName}}",      "label": "Contact full name"    },    {      "token": "{{agentName}}",      "label": "Assigned agent name"    },    {      "token": "{{organizationName}}",      "label": "Organization display name"    }  ]}